Potential mispelling in upgrade sed command

Do you have issues upgrading YAMS from v1 to v2? Post your questions here!
Post Reply
dillestdogg
Posts: 1
Joined: Sat Nov 25, 2023 11:07 pm
Gender:
United States of America

Potential mispelling in upgrade sed command

Post by dillestdogg »

In the upgrading instructions there is a sed command that says:

Code: Select all

sed -i -e "s|<install_DIRECTORY>|/opt/yams|g" yams

In the yams binary I see, it has the text:

Code: Select all

<install_directory>

.

I noticed that the text wasn't changed when I used the capitalized version of the sed command. I recommend that it is changed to the following:

Code: Select all

sed -i -e "s|<install_directory>|/opt/yams|g" yams

Thanks for such an awesome media server setup!

User avatar
rogs
Site Admin
Posts: 107
Joined: Mon Oct 23, 2023 12:53 pm
Location: Montevideo, Uruguay
Gender:
Contact:
Uruguay

Re: Potential mispelling in upgrade sed command

Post by rogs »

Hey @dillestdogg!

Thanl you for the report! I just saw the issue. I'll be fixing that as soon as I'm back to my PC.

Thank you very much! 🔥

YAMS Creator

E: roger (at) rogs.me. Fuck you, email bots.
W: https://rogs.me
gpg: curl -sL https://rogs.me/rogs.txt | gpg --import
fingerprint: ADDF BCB7 8B86 8D93 FC4E 3224 C7EC E9C6 C36E C2E6


Also, I love cats :mrgreen:

Pirate jet, pirate jet
Post Reply